MLCLIENT(1)

NAME
mlclient - client for mlterm

SYNOPSIS
mlclient [options]

DESCRIPTION
mlclient(x) is a client for the mlterm(1) server (daemon). mlterm(1), an X terminal emulator, can be invoked as a daemon process which holds multiple sessions (shell process and other information like backlog). mlclient(x) can creat a new session or recall an existing session which had been disconnected from a window.

OPTIONS
mlclient(x) accepts most options of mlterm. Please read mlterm(1) for detail.

Following options do not work for mlclient(x):

-@/--screens,

-R/--fsrange,

-Y/--decsp,

-c/--cp932,

-i/--xim,

-j/--daemon,

--depth,

--maxptys,

--keepalive,

--metaprefix and

--deffont

Following option is mlclient(x) specific:

-P/--ptylist print pty list.

--kill kill a mlterm daemon.

Following option is mlclientx specific:

--hsep=value open new pty in horizontally split screen.

--vsep=value open new pty in vertically split screen.

SEE ALSO
mlterm(1), locale(7), charsets(7), UTF-8(7), and X(7).

CONTACT
Subscribe mlterm-dev-en ML (https://lists.sourceforge.net/lists/listinfo/mlterm-dev-en).